php-imagick (3.4.4-4.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 3.4.4-4 < 3.4.4-4.1.

Package: [Main page]